// 接收方等待配对界面
#ifndef UI_SCREENIMAGERECEPTION_H
#define UI_SCREENIMAGERECEPTION_H

#ifdef __cplusplus
extern "C" {
#endif

#include "lvgl.h"

extern void ui_ScreenImageReception_screen_init(void);
extern void ui_ScreenImageReception_screen_destroy(void);
extern lv_obj_t *ui_ScreenImageReception;

#ifdef __cplusplus
}
#endif

#endif
